CardServices release does not match ( resolve but )

Sophal Sun ssun at firstream.net
Wed Mar 31 03:51:14 EST 2004


I went to
/etc/pcmcia/hostap_cs.conf

and I set :

card "Longshine LCR-8531 11Mbps WLAN PCMCIA CARD"
   version "OEM", "PRISM2 IEEE 802.11 PC-Card", "Version 01.02"
  manfid 0x0156, 0x0002
   bind "orinoco_cs"

instead  bind "hostap_cs"

By the way I am wonder one thing.
My wireless card is still on eth1 I though that once I installed hostap 
I should get a wlanX interface !!


Sophal Sun a écrit :

> I just install Hostap 0.0.4
>
> And each time I start the pcmcia-cs module , I have the following 
> error :  CardServices release does not match!
>
>
> Just before this install my wireless card was recognize with no error 
> .!!!
>
> Thanks in advance for your help .
>
> kernel : 2.4.22-gentoo-r7
> pcmcia-cs 3-2.7
>
> Sophal
>
>
>
> _______________________________________________
> HostAP mailing list
> HostAP at shmoo.com
> http://lists.shmoo.com/mailman/listinfo/hostap
>






More information about the HostAP mailing list